Subject: RE: Voice Mail Retention and ENA PDX (and PGE)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 29 Aug 2001 12:31:50 -0700 (PDT)

Andy:  Can you look into this while Richard is out of the office.  

 -----Original Message-----
From: 	Belden, Tim  
Sent:	Wednesday, August 29, 2001 10:49 AM
To:	Sanders, Richard B.; Haedicke, Mark E.
Subject:	FW:  Voice Mail Retention and ENA PDX (and PGE)

We need some guidance on voicemail retention in Portland for both PGE and ENA.  This should be driven by legal -- not technology.  ENA currently uses PGE's voicemail system in Portland.  I'm not sure if there can be a different set of rules for each.  We need clear direction on what legal thinks the policy should be for each entity.  Please advise.

 -----Original Message-----
From: 	Steiner, David  
Sent:	Wednesday, August 29, 2001 8:42 AM
To:	Belden, Tim
Cc:	Dietrich, Dan
Subject:	FW:  Voice Mail Retention and ENA PDX (and PGE)

Tim,

	Not to question Kathy, but should we not have a lawyer (Richard Sanders for example) sign off on this?

If so, please give me direction today.

Dave

 -----Original Message-----
From: 	Link, Kathy  
Sent:	Wednesday, August 29, 2001 8:23 AM
To:	Steiner, David; Knight, Robert; Adamik, Darren
Cc:	Dietrich, Dan; [email-masked]'
Subject:	RE:  Voice Mail Retention and ENA PDX (and PGE)

Dave:  I would leave PGE retention policy as it is.  Once you get your own system in the next few months, we will use the 30 day retention policy to govern voicemail boxes.  Thanks!

Kathy

 -----Original Message-----
From: 	Steiner, David  
Sent:	Wednesday, August 29, 2001 8:53 AM
To:	Knight, Robert; Adamik, Darren; Link, Kathy
Cc:	Dietrich, Dan; [email-masked]'
Subject:	 Voice Mail Retention and ENA PDX (and PGE)

As you know, ENA PDX is using the PGE Meridian Centrex Phones and Mer Mail voice mail system.  As a result of this email, I have contacted PGE Telephony services to evaluate our ability to comply.  

We, ENA PDX and PGE, already have a couple of questions:

Is PGE subject to this policy?
If for some reason the existing system keeps us, ENA PDX, from being able to comply, what are our options.
Is the phone system we have ordered (and its voicemail system), able to meet these needs without modification to the order. 

I am sure that other questions will come up, and I will communicate back to you what PGE finds				.

Please get back to me with thoughts.

The PGE Contact is Ruth Ash [email-masked] (503)464.8663

Dave

 -----Original Message-----
From: 	Enron Announcements/Corp/Enron@ENRON [mailto:[email-masked]]  On Behalf Of General Announcement@ENRON
Sent:	Tuesday, August 28, 2001 4:38 PM
To:	All Enron Worldwide@ENRON
Subject:	Voice Mail Retention

Please be advised that effective Monday, September  10, 2001, the retention policy for all voice mails will be 30 days.